get
https://sandbox.dev.business.mamopay.com/manage_api/v1/disputes/
Returns the dispute on one payment, identified by the payment's charge ID. The response is the disputed Payment object with the dispute fields added: dispute_status, dispute_reason, dispute_amount, dispute_currency, dispute_date, and deadline_to_respond.
If the payment has no dispute, or isn't on your account, the call returns 404 with error_code: RECORD_NOT_FOUND and No dispute exists for the supplied payment ID.
Disputed payments can't be refundedOnce a payment has been disputed, Refund payment returns
422withCharge is already disputed.
429Too many requests. You sent more than 100 requests in 30 seconds from one IP address. This response has no JSON body. See Rate limits.
500Unexpected error